How to install libjama-dev on Debian Unstable (Sid)